module ResponsiveImage
  module RailsViewHelpers
    def picture_element(image, options = {})
      ResponsiveImage::Helpers.create_picture(image, options)
    end
  end

  class Railtie < Rails::Railtie
    initializer "responsive_image.view_helpers" do
      ActionView::Base.send :include, ResponsiveImage::RailsViewHelpers
    end
  end
end
